* {
    margin: 0;
}

body {
    background-color: rgb(228, 222, 222);
}

.container {
    display: grid;
    grid-gap: 54px 20px;
    grid-template-areas: ' header header header header header header  header header header header header header'
        'season season season season season season season season season season season season'
        'product product product product product product product product product product  product product '
        ' footer footer footer footer footer footer footer footer footer footer footer footer';
}

header {
    background-color: white;
    height: 6rem;
    grid-area: header;
    display: flex;
    justify-content: center;
}

header li {
    list-style: none;
    display: inline-block;
    padding: 0.6rem 1rem;
}

.season {

    background-color: rgb(179, 16, 78);
    height: 32rem;
    grid-area: season;



}

.seasonMain {
    display: flex;
    height: 100%;
    position: relative;

}

.details {
    position: absolute;
    z-index: 1;
    margin-top: 4rem;
    margin-left: 12rem;
    padding: 4rem;
    width: 12rem;
    text-transform: uppercase;

}

.details h1 {
    font-size: 4.6rem;
    font-family: candara;
    color: white;
    margin-bottom: 1rem;
}

.details a {
    text-decoration: none;
    color: white;
    background-color: rgb(47, 44, 44);
    padding: 0.4rem 2.3rem;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 1.3rem;
    border-radius: 0.2rem;
    transition: 400ms;

}

.details a:hover {
    background-color: rgb(6, 6, 41);
}

.text {
    width: 35%;
    background-color: rgb(221, 146, 8);

}

.image {
    height: 100%;
    width: 65%;
    height: 100%;
}

.image img {
    width: 100%;
    height: 100%;
}

.product {

    height: fit-content;
    grid-area: product;
    display: flex;
    padding: 0rem 5rem 0rem 6rem;
    margin-top: 17px;
}

.item {
    width: 100%;
    height: 100%;
    padding: 0.1rem 1rem;

}

.product .p1 {
    margin-right: 1rem;
    display: flex;
    flex-direction: column;
}

.product .p2 {
    margin-right: 1rem;
}

.product .p3 {
    margin-right: 1rem;
}

.item .image {
    height: 25rem;
    background-color: azure;
    width: 100%;
    margin-bottom: 2rem;
}

.item .price {
    height: fit-content;
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}

.item .price b {
    font-size: 3rem;
    display: inline-block;
    font-family: Segoe UI;
}

.item .pDetails {
    height: 5rem;
}

.item .pDetails p {
    font-size: 1.2rem;
    font-family: 'Times New Roman', Times, serif;
    text-align: center;
}

.item .button {
    display: flex;
    justify-content: center;
}

.item .button a {
    text-decoration: none;
    color: white;
    font-size: 1.6rem;
    display: inline-block;
    padding: 1rem 3rem;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    background-color: rgb(47, 44, 44);
    border-radius: 0.2rem;
    transition: 400ms;
}

.item .button a:hover {
    background-color: rgb(6, 6, 41);
}

footer {
    background-color: white;
    height: fit-content;
    grid-area: footer;
    display: flex;
    flex-direction: column;
    padding: 2rem 10rem 2rem 10rem;
    text-align: center;
}

footer .fDetails p {
    font-family: Lucida Sans;
    margin-bottom: 1rem;

}

footer .fButton {
    margin-bottom: 2.8rem;
}

footer .fButton a {
    text-decoration: none;
    font-size: 2rem;
    background-color: rgb(221, 146, 8);
    padding: 0.4rem 3rem;
    border-radius: 0.2rem;
    text-transform: uppercase;
    color: white;
    transition: 400ms;

}

footer .fButton a:hover {
    background-color: rgb(255, 102, 0);
}

footer .more {
    font-family: Lucida Sans;
    font-size: 0.8rem;
}